jgit

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2024-06-12 08:52:06
Package resolution failed
  • No package found for: mvn(org.bouncycastle:bcprov-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcpg-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcpkix-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcutil-jdk15on) >= 1.70
2024-06-12 08:45:57
Package resolution failed
  • No package found for: mvn(org.bouncycastle:bcpg-jdk15on) >= 1.70
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6163033
  • No package found for: mvn(org.bouncycastle:bcutil-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcpkix-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcprov-jdk15on) >= 1.70
2024-06-12 08:39:32
Package resolution failed
  • No package found for: mvn(org.bouncycastle:bcpg-jdk15on) >= 1.70
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162980
  • No package found for: mvn(org.bouncycastle:bcutil-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcpkix-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcprov-jdk15on) >= 1.70
2024-06-12 08:32:35
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162913
  • No package found for: mvn(org.bouncycastle:bcpg-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcutil-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcpkix-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcprov-jdk15on) >= 1.70
2024-06-12 08:25:41
Package resolution failed
  • No package found for: mvn(org.bouncycastle:bcpg-jdk15on) >= 1.70
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162843
  • No package found for: mvn(org.bouncycastle:bcutil-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcpkix-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcprov-jdk15on) >= 1.70
2024-03-13 19:32:41
Package resolution failed
  • No package found for: mvn(org.bouncycastle:bcpkix-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcutil-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcprov-jdk15on) >= 1.70
  • No package found for: mvn(org.bouncycastle:bcpg-jdk15on) >= 1.70
complete
2024-03-08 15:29:59
google-gson
2.10.1-4.fc40
2.10.1-5.fc41
1
libffi
3.4.4-7.fc40
3.4.4-8.fc41
2
glibc
2.39.9000-4.fc41
2.39.9000-5.fc41
2
glibc-gconv-extra
2.39.9000-4.fc41
2.39.9000-5.fc41
3
maven-lib
1:3.9.6-5.fc41
1:3.9.6-6.fc41
3
maven-openjdk21
1:3.9.6-5.fc41
1:3.9.6-6.fc41
3
tzdata-java
2024a-2.fc40
2024a-4.fc41
3
crypto-policies
20240201-2.git9f501f3....
20240304-1.git0375239....
3
glibc-minimal-langpack
2.39.9000-4.fc41
2.39.9000-5.fc41
3
glibc-common
2.39.9000-4.fc41
2.39.9000-5.fc41
3
crypto-policies-scripts
20240201-2.git9f501f3....
20240304-1.git0375239....
4
maven
1:3.9.6-5.fc41
1:3.9.6-6.fc41
4
ghc-srpm-macros
1.7-1.fc41
1.9-1.fc41
B
libxcb
1.16-4.fc40
1.16.1-1.fc41
B
systemd-libs
255.3-1.fc40
255.4-1.fc41
B
libnghttp2
1.59.0-2.fc40
1.60.0-2.fc41
B
google-noto-fonts-common
20240201-2.fc41
20240301-1.fc41
B
libssh-config
0.10.6-4.fc40
0.10.6-6.fc41
B
binutils
2.42.50-4.fc41
2.42.50-5.fc41
B
binutils-gold
2.42.50-4.fc41
2.42.50-5.fc41
B
google-noto-sans-vf-fonts
20240201-2.fc41
20240301-1.fc41
B
openblas-srpm-macros
2-16.fc40
2-17.fc41
B
elfutils-libelf
0.190-6.fc40
0.191-2.fc41
B
elfutils-default-yama-scope
0.190-6.fc40
0.191-2.fc41
B
libeconf
0.5.2-3.fc40
0.6.2-1.fc41
B
elfutils-libs
0.190-6.fc40
0.191-2.fc41
B
forge-srpm-macros
0.2.0-3.fc40
0.3.0-1.fc41
B
python-pip-wheel
23.3.2-1.fc40
24.0-2.fc41
B
libssh
0.10.6-4.fc40
0.10.6-6.fc41
B
go-srpm-macros
3.4.0-2.fc40
3.5.0-1.fc41
B
rust-srpm-macros
26.1-1.fc41
26.2-1.fc41
B
gdb-minimal
14.1-9.fc41
14.2-1.fc41
B
shadow-utils
2:4.15.0rc2-1.fc41
2:4.15.0rc3-1.fc41
B
python3-lxml
5.1.0-5.fc40
5.1.0-7.fc41
B
libfontenc
1.1.7-3.fc40
1.1.8-1.fc41
B
xz
5.4.6-1.fc40
5.6.0-3.fc41
B
kernel-srpm-macros
1.0-22.fc40
1.0-23.fc41
B
xz-libs
5.4.6-1.fc40
5.6.0-3.fc41
B
elfutils-debuginfod-client
0.190-6.fc40
0.191-2.fc41
B
elfutils
0.190-6.fc40
0.191-2.fc41
B
tzdata
2024a-2.fc40
2024a-4.fc41
B
complete
2024-02-29 18:03:51
jetty-servlet
9.4.40-10.fc40
9.4.40-11.fc41
1
xz-java
1.9-9.fc41
1.9-10.fc41
1
jna
5.14.0-3.fc40
5.14.0-4.fc41
1
jsch
0.1.55-14.fc41
0.1.55-15.fc41
1
slf4j
1.7.32-11.fc41
1.7.32-12.fc41
1
jna-contrib
5.14.0-3.fc40
5.14.0-4.fc41
1
jzlib
1.1.3-28.fc41
1.1.3-29.fc41
1
osgi-core
8.0.0-12.fc41
8.0.0-13.fc41
1
maven-antrun-plugin
3.1.0-8.fc41
3.1.0-9.fc41
1
maven-file-management
1:3.1.0-5.fc41
1:3.1.0-6.fc41
2
maven-compiler-plugin
3.12.1-2.fc41
3.12.1-3.fc41
2
plexus-utils
3.5.1-6.fc41
3.5.1-7.fc41
2
maven-surefire-plugin
3.2.2-4.fc41
3.2.2-5.fc41
2
glibc
2.39.9000-3.fc41
2.39.9000-4.fc41
2
jetty-security
9.4.40-10.fc40
9.4.40-11.fc41
2
maven-jar-plugin
3.3.0-5.fc41
3.3.0-6.fc41
2
jcl-over-slf4j
1.7.32-11.fc41
1.7.32-12.fc41
2
jetty-util-ajax
9.4.40-10.fc40
9.4.40-11.fc41
2
maven-resources-plugin
3.3.1-5.fc41
3.3.1-6.fc41
2
maven-wagon
3.5.3-6.fc41
3.5.3-7.fc41
3
jetty-server
9.4.40-10.fc40
9.4.40-11.fc41
3
plexus-containers-component-annotations
2.2.0-2.fc41
2.2.0-3.fc41
3
glibc-common
2.39.9000-3.fc41
2.39.9000-4.fc41
3
jetty-util
9.4.40-10.fc40
9.4.40-11.fc41
3
maven-filtering
3.3.1-5.fc41
3.3.1-6.fc41
3
maven-shared-utils
3.4.2-6.fc41
3.4.2-7.fc41
3
plexus-classworlds
2.8.0-2.fc41
2.8.0-3.fc41
3
glibc-minimal-langpack
2.39.9000-3.fc41
2.39.9000-4.fc41
3
maven-shared-incremental
1.1-32.fc41
1.1-33.fc41
3
plexus-languages
1.2.0-5.fc41
1.2.0-6.fc41
3
maven-archiver
3.6.1-5.fc41
3.6.1-6.fc41
3
maven-resolver
1:1.9.18-2.fc41
1:1.9.18-3.fc41
3
plexus-interpolation
1.27-2.fc41
1.27-3.fc41
3
glibc-gconv-extra
2.39.9000-3.fc41
2.39.9000-4.fc41
3
plexus-compiler
2.14.2-2.fc41
2.14.2-3.fc41
3
plexus-cipher
2.0-10.fc41
2.0-11.fc41
3
libgcc
14.0.1-0.7.fc41
14.0.1-0.8.fc41
3
objectweb-asm
9.6-4.fc41
9.6-5.fc41
3
sisu
1:0.3.5-12.fc41
1:0.3.5-13.fc41
3
plexus-sec-dispatcher
2.0-12.fc41~boots...
2.0-13.fc41
3
maven-surefire
3.2.2-4.fc41
3.2.2-5.fc41
3
jetty-io
9.4.40-10.fc40
9.4.40-11.fc41
4
qdox
2.1.0-2.fc41
2.1.0-3.fc41
4
jsr-305
3.0.2-14.fc41
3.0.2-15.fc41
4
jetty-http
9.4.40-10.fc40
9.4.40-11.fc41
4
maven-common-artifact-filters
3.3.2-5.fc41
3.3.2-6.fc41
4
plexus-archiver
4.9.1-2.fc41
4.9.1-3.fc41
4
python3
3.12.2-1.fc40
3.12.2-2.fc41
B
libmount
2.40-0.9.rc1.fc41
2.40-0.11.rc1.fc41
B
plexus-io
3.4.2-2.fc41
3.4.2-3.fc41
B
ghc-srpm-macros
1.6.1-5.fc40
1.7-1.fc41
B
fedora-release-common
41-0.5
41-0.6
B
libblkid
2.40-0.9.rc1.fc41
2.40-0.11.rc1.fc41
B
libfdisk
2.40-0.9.rc1.fc41
2.40-0.11.rc1.fc41
B
libgomp
14.0.1-0.7.fc41
14.0.1-0.8.fc41
B
fedora-release
41-0.5
41-0.6
B
authselect
1.5.0-4.fc41
1.5.0-5.fc41
B
libuuid
2.40-0.9.rc1.fc41
2.40-0.11.rc1.fc41
B
fedora-release-identity-basic
41-0.5
41-0.6
B
authselect-libs
1.5.0-4.fc41
1.5.0-5.fc41
B
python3-libs
3.12.2-1.fc40
3.12.2-2.fc41
B
util-linux
2.40-0.9.rc1.fc41
2.40-0.11.rc1.fc41
B
libstdc++
14.0.1-0.7.fc41
14.0.1-0.8.fc41
B
gdb-minimal
14.1-8.fc40
14.1-9.fc41
B
util-linux-core
2.40-0.9.rc1.fc41
2.40-0.11.rc1.fc41
B
libsmartcols
2.40-0.9.rc1.fc41
2.40-0.11.rc1.fc41
B
Previous history